
/* ======================================================= Crunch Hero Slider (Only this slideshow) - Desktop Styles ========================================================= */
 .crunch-hero-slider .sp-slider-content-align-center {
     display: flex;
     align-items: center;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info {
     text-align: right;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info p {
     max-width: 80%;
     margin-left: auto;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info .sppb-btn {
     position: relative;
     left: -3px;
}
 .crunch-hero-slider .sp-slider-content-align-center .sppb-sp-slider-image {
     flex: 1 0 50%;
     max-width: 50%;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info h5 {
     font-size: 16px;
     color: var(--sppb-text-primary);
     line-height: 1.25;
     font-weight: 600;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info p {
     font-size: 14px;
     color: var(--sppb-text-primary);
     line-height: 1.25;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-info button a {
     color: #fff;
}
 .crunch-hero-slider .sp-slider-content-align-center .sppb-sp-slider-image {
     position: relative;
     left: 35px;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-header {
     text-align: left;
     margin-right: -70px;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-header h2 {
     font-size: 32px;
     color: var(--sppb-text-primary);
     font-weight: 400;
     font-family: "Archivo";
     text-align: left;
     line-height: 1;
     margin-bottom: 0px;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-header h3 {
     font-size: 90px;
     text-align: left;
     font-family: "Caprasimo";
     color: var(--sppb-text-primary);
     line-height: 1;
}
 .crunch-hero-slider .sp-slider-content-align-center .slider-offer-header h3 a {
     color: var(--sppb-text-primary);
}
 .crunch-hero-slider .sp-dots ul li {
     border-color: var(--sppb-text-primary) !important;
     background-color: var(--sppb-text-primary) !important;
     height: 12px;
     width: 12px;
}
 .crunch-hero-slider .sp-dots ul li:after {
     display: none;
}
 .crunch-hero-slider .sp-dots ul li.active {
     width: 48px !important;
     border-color: var(--sppb-color-primary) !important;
     background-color: var(--sppb-color-primary) !important;
}

/* ======================================================= Crunch Hero Slider (Only this slideshow) - Mobile Styles ========================================================= */

 @media (max-width: 767px) {

    .crunch-hero-slider .sp-slider-content-align-center {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-info,
    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-header {
        text-align: center;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-header h2 {
        font-size: 20px;
        text-align: center;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-header h3 {
        font-size: 30px; /* last one wins */
        font-family: "Caprasimo";
        color: var(--sppb-text-primary);
        line-height: 1;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-header h3 a {
        color: var(--sppb-text-primary);
    }

    .crunch-hero-slider.sppb-addon-sp-slider 
    .sp-slider-outer-stage {
        height: 850px !important;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .sppb-sp-slider-image {
        flex: 1 0 100%;
        max-width: 100%;
        position: relative;
        left: 0; /* cleaned up */
        order: -1;
    }

    .crunch-hero-slider .sp-slider-content-align-center 
    .slider-offer-info p {
        max-width: 100%;
        font-size: 14px;
        color: var(--sppb-text-primary);
        line-height: 1.25;
    }
}
 @media(max-width: 480px) {
     .crunch-hero-slider.sppb-addon-sp-slider .sp-slider-outer-stage {
         height: 720px !important 
    }
}
 @media(max-width: 400px) {
     .crunch-hero-slider.sppb-addon-sp-slider .sp-slider-outer-stage {
         height: 670px !important 
    }
}


/* ======================================================= sppb-btn.sppb-btn-primary ========================================================= */

body .sppb-btn.sppb-btn-primary,body .sppb-btn.btn-primary,body .sppb-btn.btn-outline-primary,body .btn.sppb-btn-primary,body .btn.btn-primary,body .btn.btn-outline-primary{
    color:#fff
}
body .sppb-btn.sppb-btn-primary.sppb-btn-rounded,body .sppb-btn.btn-primary.sppb-btn-rounded,body .sppb-btn.btn-outline-primary.sppb-btn-rounded,body .btn.sppb-btn-primary.sppb-btn-rounded,body .btn.btn-primary.sppb-btn-rounded,body .btn.btn-outline-primary.sppb-btn-rounded{
    border-radius:3px
}
body .sppb-btn.sppb-btn-primary.sppb-btn-round,body .sppb-btn.btn-primary.sppb-btn-round,body .sppb-btn.btn-outline-primary.sppb-btn-round,body .btn.sppb-btn-primary.sppb-btn-round,body .btn.btn-primary.sppb-btn-round,body .btn.btn-outline-primary.sppb-btn-round{
    border-radius:43px
}
body .sppb-btn.sppb-btn-primary.sppb-btn-outline,body .sppb-btn.btn-primary.sppb-btn-outline,body .sppb-btn.btn-outline-primary.sppb-btn-outline,body .btn.sppb-btn-primary.sppb-btn-outline,body .btn.btn-primary.sppb-btn-outline,body .btn.btn-outline-primary.sppb-btn-outline{
    background-color:rgba(0,0,0,0)
}
body .sppb-btn.sppb-btn-primary.sppb-btn-outline:hover,body .sppb-btn.sppb-btn-primary.sppb-btn-outline:focus,body .sppb-btn.sppb-btn-primary.sppb-btn-outline:active,body .sppb-btn.btn-primary.sppb-btn-outline:hover,body .sppb-btn.btn-primary.sppb-btn-outline:focus,body .sppb-btn.btn-primary.sppb-btn-outline:active,body .sppb-btn.btn-outline-primary.sppb-btn-outline:hover,body .sppb-btn.btn-outline-primary.sppb-btn-outline:focus,body .sppb-btn.btn-outline-primary.sppb-btn-outline:active,body .btn.sppb-btn-primary.sppb-btn-outline:hover,body .btn.sppb-btn-primary.sppb-btn-outline:focus,body .btn.sppb-btn-primary.sppb-btn-outline:active,body .btn.btn-primary.sppb-btn-outline:hover,body .btn.btn-primary.sppb-btn-outline:focus,body .btn.btn-primary.sppb-btn-outline:active,body .btn.btn-outline-primary.sppb-btn-outline:hover,body .btn.btn-outline-primary.sppb-btn-outline:focus,body .btn.btn-outline-primary.sppb-btn-outline:active{
    color:#fff
}
body .sppb-btn.sppb-btn-primary.sppb-btn-3d:hover,body .sppb-btn.btn-primary.sppb-btn-3d:hover,body .sppb-btn.btn-outline-primary.sppb-btn-3d:hover,body .btn.sppb-btn-primary.sppb-btn-3d:hover,body .btn.btn-primary.sppb-btn-3d:hover,body .btn.btn-outline-primary.sppb-btn-3d:hover{
    border-bottom-color:rgba(0,0,0,0)
}

/* Change text color inside the button */
.sppb-btn.sppb-btn-primary,
.sppb-btn.sppb-btn-primary a {
    color: #FFDF00 !important;   /* your desired color */
}

/* ======================================================= .sppb-addon-wrapper ========================================================= */
.sppb-addon-wrapper:has(.menu-details-image-carousel){
    position:relative;
    margin-right:-175px
}
.sppb-addon-wrapper:has(.menu-details-image-carousel)::before{
    content:"";
    position:absolute;
    top:0;
    right:0;
    width:175px;
    height:100%;
    background-color:var(--sppb-bg-primary);
    z-index:999
}
.sppb-addon-wrapper:has(.menu-details-image-carousel) .menu-details-image-carousel{
    border-radius:16px;
    scrollbar-width:none;
    -ms-overflow-style:none
}
.sppb-addon-wrapper:has(.menu-details-image-carousel) .menu-details-image-carousel::-webkit-scrollbar{
    display:none
}
.sppb-addon-wrapper:has(.menu-details-image-carousel) .menu-details-image-carousel .sppb-addon-single-image .sppb-addon-single-image-container{
    position:relative;
    cursor:pointer;
    z-index:9;
    overflow:hidden
}
.sppb-addon-wrapper:has(.menu-details-image-carousel) .menu-details-image-carousel .sppb-addon-single-image .sppb-addon-single-image-container::before{
    content:"";
    display:flex;
    align-items:center;
    justify-content:center;
    position:absolute;
    inset:0;
    border-radius:16px;
    opacity:0;
    font-family:"Font Awesome 6 Brands";
    font-weight:400;
    font-size:24px;
    color:var(--sppb-text-variant-1);
    background-color:var(--sppb-text-primary-alpha-6);
    transition:opacity .6s ease,z-index .6s ease,transform .6s ease;
    z-index:-99
}
.sppb-addon-wrapper:has(.menu-details-image-carousel) .menu-details-image-carousel .sppb-addon-single-image .sppb-addon-single-image-container:hover::before{
    opacity:1;
    z-index:99;
    transform:scale(1.1)
}

/* ======================================================= article pages make the center and remove author section ========================================================= */

/* Remove the sidebar column */
.col-md-3 {
    display: none !important;
}

/* Expand and center the main content column */
.col-md-9 {
    width: 100% !important;
    max-width: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 0 !important;
    box-sizing: border-box;
    display: block !important;
}

/* ======================================================= make megadeal template bottom section height small ========================================================= */

/* Remove extra spacing from the bottom section */
#sp-bottom {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

#sp-bottom .container { 
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* =============================== remove blog top banner area======================== */

#sp-title.col-lg-12 {
    display: none !important;
}
